<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate">
    <meta http-equiv="Pragma" content="no-cache">
    <meta http-equiv="Expires" content="0">
    <link rel="icon" type="image/png" href="/img/favicon.png">
    <link rel="stylesheet" type="text/css" href="/CoLiCo.css">
    <title>CoLiCo</title>
    <style>
  		.image {
   				max-width: 80%;
          margin:5px;
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  		}
      li {
          margin-bottom:2em; 
      }
    </style>
    <script language="javascript">setInterval(function(){window.location.reload(true);}, 1800000);</script>
  </head>
  <body>
    <div class="banner">
      <div class="banner-image" style="background-image:url(/img/banner.svg)">
        <div class="banner-text">CoLiCo</div>
      </div>
    </div>
    <div class="sub-banner"> <span class="sub-banner-item" style="float:center"><a
          href="/"><img src="/img/banner.svg" style="height:20px;width:auto"></a></span>
      <span class="sub-banner-item" style="float:center"><a href="/fr/index.html">FR</a></span>
      <span class="sub-banner-item" style="float:center"><a href="/es/index.html">ES</a></span>
      <span class="sub-banner-item" style="float:center"><a href="/en/index.html">EN</a></span>
    </div>
    <div class="sub-banner"> <span class="sub-banner-item"><a href="/es/quoi.html"
          target="blank">¿Qué? </a></span> </div>
    <div>¿Cómo participar?</div>
    <div>
      <dl>
        <dd>¡Basta con instalar la extensión <img src="/img/banner.svg" alt=""
            style="width: 20px; height: 20px;"> en tu navegador!</dd>
      </dl>
      <p>Antés de empezar aconsejamos abrir esta pagina en otra ventana, así
        seguiran más facilmente las instrucciones.</p>
      <p>Por ahora solo tenemos soporte para <b><a href="#Firefox">Firefox</a></b>
        et <b style="color: #3333ff;"><a href="#Chrome">Chrome</a></b>.</p>
      <p>Para navegadores basados sobre chromium, como <b>Opera</b>, ver
        también <b style="color: #3333ff;"><a href="#Chrome">Chrome</a></b>.</p>
      <dl>
      </dl>
    </div>
    <div style="border-top: 1px solid black">
      <h1 style="text-align: left;"><a name="Firefox" id="Firefox">Firefox</a></h1>
    </div>
    <ol>
      <li>Descarguen <a href="/webextension/mozilla.xpi" download="">la
          extensión: <img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;"></a></li>
      <li>Abren la página de gestión de las extensiones:<span style="color: #666666;">
          <span style="font-family: sans-serif;">about:addons</span></span>
        <div style="text-align: center;"><img class="image" src="/img/firefox-address-bar.png"
            alt=""></div>
      </li>
      <li>En el menu configuración, elijan <span style="color: #666666;"> <span
            style="font-family: sans-serif;">instalar una extensión desde un
            archivo</span>:<code></code><span style="font-family: monospace;"></span></span>
        <div style="text-align: center;"><img class="image" src="/img/firefox-addons-parameters-drop-menu.png"
            alt=""></div>
      </li>
      <li style="text-align: left;">En el popup que se abre, navegan hasta la
        carpeta donde guardaron el archivo mozilla.xpi, y hagan clic en <span style="font-family: sans-serif; color: #666666;">Abrir</span><br>
        <div style="text-align: center;"><img class="image" src="/img/firefox-select-add-on-dialog.png"
            alt=""></div>
      </li>
      <li><span style=" font-family: sans-serif;"><span style="font-family: serif;">Un
            popup de instalación aparece: hagan clic sobre <span style="font-family: sans-serif; color: #666666;">instalar</span></span><br>
        </span>
        <div style="text-align: center;"><img class="image" src="/img/firefox-install-extension-popup.png"
            alt=""></div>
      </li>
    </ol>
    <p>¡Ya está! El ícono <a href="/webextension/mozilla.xpi" download=""><img
          src="/img/banner.svg" alt="" style="width: 20px; height: 20px;"></a>
      tiene que aparecer a la derecha de la linea de dirección:</p>
    <p style="text-align: center;"><img class="image" src="/img/firefox-address-bar-with-extension.png"
        alt=""> </p>
    <p>Cuando encuentran un vinculo interersante, ¡basta hacer clic sobre el
      ícono para mandarlo!</p>
    <p>(A veces, si la pantalla es muy estrecha, la extensión puede aparecer en
      un menú desplegable:</p>
    <p style="text-align: center;"><img class="image" src="/img/firefox-fall-down-menu-with-extension.png"
        alt=""></p>
    <p>También se puede mandar un vinculo, sin abrirlo, con un <b>clic derecho</b>,
      <img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;">,
      sobre el mismo vinculo:</p>
    <p style="text-align: center;"><img class="image" src="/img/firefox-right-click-link.png"
        alt=""> </p>
    <p> </p>
    <ol>
    </ol>
    <ol>
    </ol>
    <div style="border-top: 1px solid black">
      <h1 style="text-align: left;"><a name="Chrome" id="Chrome">Chrome</a></h1>
    </div>
    <ol>
      <li>Descarguen&nbsp;<a href="/webextension/chrome.zip" download="">la
          extensión <img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;"></a></li>
      <li>Es un archivo zip: hay que extraerlo en una carpeta<span style="font-family: sans-serif; color: #666666;"></span></li>
      <li>Vayan a la página de gestión de las extensiones: <span style="font-family: sans-serif; color: #666666;">chrome://extensions</span>
        <div style="text-align: center;"><img class="image" src="/img/chrome-address-bar.png"
            alt=""></div>
      </li>
      <li>
        <div style="text-align: left;">Si el modo 'desarrollador' está
          autorizado, verán, al derecha, el botón del modo desarrollador:
          <div style="text-align: center;"><img class="image" src="/img/chrome-developper-mode-switch-off-no-highlight.png"
              alt=""></div>
        </div>
        &nbsp; Si no está, no se puede instalar la extensión</li>
      <li>Autorizen el modo desarollador:<br>
        <div style="text-align: center;"><img class="image" src="/img/chrome-developper-mode-switch-on.png"
            alt=""><br>
        </div>
        El botón <span style="font-family: sans-serif; color: #666666;">cargar
          la extensión desempaquetada</span> aparece</li>
      <li>Hagan clic sobre <span style="font-family: sans-serif; color: #666666;">cargar
          la extensíón desempaquetada<span style="color: black; font-family: serif;">,
            y seleccionan la carpeta de la extensión</span></span><span style="font-family: sans-serif; color: #666666;"></span><span
          style="font-family: sans-serif; color: #666666;"><span style="color: black; font-family: serif;"></span></span><br>
        <div style="text-align: center;"><img class="image" src="/img/chrome-select-folder.png"
            alt=""></div>
      </li>
      <li>Salgán del modo desarrollador:<br>
        <div style="text-align: center;"><img class="image" src="/img/chrome-developper-mode-switch-off.png"
            alt=""></div>
      </li>
      <li>¡Ya está! El ícono <img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;">
        tiene que aparecer a la derecha de la linea de dirección:<br>
        <div style="text-align: center;"><img class="image" src="/img/chrome-bar-with-extension.png"
            alt=""><br>
          <div style="text-align: left;"><br>
            ¡Cuando ven un vinculo interesante, hagan clic para mandarlo!<br>
            <br>
            (A veces, cuando la pantalla es estrecha, la extensión aparece en un
            menú desplegable, a la derecha de la barra de dirección:<br>
            <div style="text-align: center;"><img class="image" src="/img/chrome-drop-down-menu-with-extension.png"
                alt=""><br>
            </div>
            )<br>
            También se puede mandar un vinculo sin abrirlo, con un <b>clic
              derecho</b>, <img src="/img/banner.svg" alt="" style="width: 20px; height: 20px;">:<br>
            <div style="text-align: center;"><img class="image" src="/img/chrome-right-click-link.png"
                alt=""></div>
          </div>
        </div>
      </li>
    </ol>
    <p><br>
    </p>
    <p><br>
    </p>
    <p> </p>
  </body>
</html>
